[COCKPIT_HR]
DISTANCE_SWITCH=7

[LOD_0]
FILE=ap_ferrari_250_testarossa.kn5
IN=0
OUT=20

[LOD_1]
FILE=ap_ferrari_250_testarossa_lod_1.kn5
IN=20
OUT=50

[LOD_2]
FILE=ap_ferrari_250_testarossa_lod_2.kn5
IN=50
OUT=200

[LOD_3]
FILE=ap_ferrari_250_testarossa_lod_3.kn5
IN=200
OUT=2000
